[Startup]
AppName=Avid Codecs LE
ProductGUID=EE64A793-CD35-4950-B878-C9D1A4AC9ECC
CompanyName=Avid Technology
ErrorReportURL=http://www.installshield.com/isetup/ProErrorCentral.asp?ErrorCode=%d : 0x%x&ErrorInfo=%s
MediaFormat=0
LogMode=1
Skin=setup.isn
Resource=_Setup.dll
SmallProgress=N
SplashTime=5
CheckMD5=Y
CmdLine=
ShowPasswordDialog=N
EngineVersion=10.50.0.125
EngineBinding=0
[Languages]
Default=0x0009
count=1
key0=0x0009
